ManagementMembers
Read the tenant's access log
GET
Every access change (members, grants, overrides, invites, open sign-up, the tenant's name), newest first. The log can't be changed.
Authorization
bearer AuthorizationBearer <token>
In: header
Query Parameters
before?integer
Only events older than this id (next_before of the previous page)
Format
int64limit?integer
1 to 200 (default 50)
Format
int32Range
0 <= valuemember_id?string
Only events whose target or actor is this member
Format
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/access-events"{ "events": [ { "action": "string", "actor_email": "string", "actor_member_id": "9fab5e09-6d31-43b2-ad9f-664e3f186c93", "after": {}, "at": "2019-08-24T14:15:22Z", "before": {}, "branch_id": "7a4e8e99-89f2-4a0f-b66c-fc595dda2dbc", "database_id": "91088904-0b92-46ad-9240-e1afa0da22df", "id": 0, "project_id": "405d8375-3514-403b-8c43-83ae74cfe0e9", "project_name": "string", "target_email": "string", "target_member_id": "10d938da-5c15-494f-b4dc-970b5a5021ef" } ], "next_before": 0}